package jist.runtime;

public class RealtimeMain {

  /**
   * @param args
   */
  public static void main(String[] args) {
    Controller.setFactory(new RealtimeController.Factory());
    Rewriter.addIgnordedPackage("de.mud");
    Rewriter.addIgnordedPackage("com.trilead.ssh2");
    Main.main(args);
  }

}
